.photo_allwrapper {width:1000px; height:auto;padding-top:15px;margin:0px auto; border-top:2px solid #d0d7dd;}
#photo_top{width:1000px; height:auto;padding-top:15px;}
#photo_top_img{float:left;width:193px;height:auto;padding-left:27px;}
#photo_navigation{float:left;width:540px;height:auto;padding-top:15px;text-align:center;}
#photo_search_pt{float:right;width:220px;height:auto;text-align:center;padding-top:8px;}
#photo_searchword{float:left;width:90px;height:auto;text-align:center;padding-left:15px;padding-top:7px;}
#photo_searchbt{float:left;width:68px;height:auto;padding-top:4px;text-align:center;padding-left:4px;}
#photo_search_cancel{float:left;width:30px;height:auto;padding-top:4px;text-align:center;}
.photo_main_pt{width:1000px;height:auto;margin:0px auto;padding-top:30px;border-top:4px solid #31833b; border-bottom:4px solid #31833b;}
.photo_one_pt{clear: both; width:960px;height:auto;text-align:center;margin:0px auto;padding-top:5px;}
.photo_one_bg{float:left;width:240px;height:auto;margin:0px auto;text-align:center;}
.photo_one_bg_p{width:210px;height:138px;padding-left:3px;padding-right:3px;padding-top:8px;border:2px solid #d8d8d8}
.photo_one_bg_title{width:220px;height:auto;text-align:center; padding-top:7px;}
#photo_bottom_pt{width:1000px; height:auto; margin:0px auto;text-align:center;}
.photo_pre_btn{float:left; width:200px;height:auto;}
#photo_bottom_navigation{float:left;width:540px;height:auto;padding-top:8px;text-align:center;}
#photo_bottom_rt{float:left;width:250px;height:auto;text-align:center;padding-top:6px;}
#photo_bottom_srch{float:left;width:90px;height:auto;text-align:center;padding-top:4px;}
#photo_bottom_srchbt{float:left;width:67px;height:auto;text-align:center;padding-bottom:5px;}
.bt_property{border:0px;}
.photo_list{float:right;width:73px; height:auto;padding-right:6px;}